package com.brilliance.isc.esb.model.inner;

import com.fasterxml.jackson.annotation.JsonInclude;

/**
 * 对内文本比对接口响应模型
 */
@JsonInclude(JsonInclude.Include.NON_NULL)
public class InnerResTextDiff {
    /**
     * 比对任务ID
     */
    public String taskid;

    public InnerResTextDiff() {
    }

    public InnerResTextDiff(String taskid) {
        this.taskid = taskid;
    }
}
